elgentos/module-prismicio 1.9.3

Magento 2 - Prismic.io integration

Type

magento2-module

License

OSL-3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

elgentos/magento2-prismicio

Magento 2 Prismic.io integration

We know, we need docs. In the meantime, you can find info over in the wiki; https://github.com/elgentos/magento2-prismicio/wiki

Installation

composer require elgentos/module-prismicio
php bin/magento s:up

Configuration

Configuration